{
  "idConnectionErrorTitle": "সংযোগ ত্ৰুটি",
  "idConnectionErrorBody": "ইণ্টাৰনেটৰ সৈতে এটা সংযোগ স্থাপন কৰিব পৰা নগ'ল।\nঅনুগ্ৰহ কৰি ইণ্টাৰনেটলৈ সংযোগ কৰক আৰু এপ্লিকেশ্বনটো পুনৰাৰম্ভ কৰক।",
  "idOperatingSystemErrorTitle": "অপাৰেটিং ছিষ্টেম ত্ৰুটি",
  "idOperatingSystemErrorBody": "আপোনাৰ অপাৰেটিং ছিষ্টেমৰ এই সংস্কৰণটো এপ্লিকেশ্বনৰ দ্বাৰা সমৰ্থিত নহয়।\nঅনুগ্ৰহ কৰি আপোনাৰ অপাৰেটিং ছিষ্টেম সম্পূৰ্ণৰূপে আপ-টু-ডেট হৈ থকাটো নিশ্চিত কৰক।",
  "idHostAlreadyOpen": "Outlook আৰম্ভ হোৱা নাই।\nঅনুগ্ৰহ কৰি Outlook ই ইতিমধ্যে চলি আছে বন্ধ কৰি পুনৰ চেষ্টা কৰক।",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 ৰানটাইম ইনষ্টল কৰি থাকোঁতে হোৱা ত্ৰুটি",
  "idFailedToInstallEdgeBody": "WebView2 আপডেট কৰাত সমস্যা হৈছিল আৰু Outlook চলিব পৰা নাই। অনুগ্ৰহ কৰি আপোনাৰ ব্যৱস্থাপকৰ সৈতে যোগাযোগ কৰক।",
  "idPromptLaunchApp": "{0} অৱস্থান অসুৰক্ষিত হ'বও পাৰে, আপুনি অব্যাহত ৰাখিব বিচাৰে নে?",
  "idPromptLaunchAppTitle": "Outlook নিৰাপত্তা জাননী",
  "idPromptToInstallEdgeTitle": "Microsoft Outlookয়ে এটা নিৰ্ভৰশীলতা আপডেট কৰিব লাগিব",
  "idPromptToInstallEdgeBody": "Microsoft Outlookক WebView2ৰ শেহতীয়া সংস্কৰণৰ প্ৰয়োজন আছে আৰু ইয়াক আপোনাৰ বাবে ইনষ্টল কৰিব পাৰে। নিৰ্ভৰশীলতা আপডেট কৰিবলৈ ব্যৱস্থাপকক অনুমতি দিবলৈ অনুমতি দিলে অনুগ্ৰহ কৰি 'অনুমতি দিয়ক' চয়ন কৰক। যদি আপোনাক সহায়ৰ প্ৰয়োজন হয়, আপোনাৰ ব্যৱস্থাপকৰ সৈতে যোগাযোগ কৰক"
}